required_column:
  - supplier_vat_number
  - invoice_number
  - order_number

map_column:
  supplier_vat_number: "DIČ DPH"
  primary_total_amount_without_vat: "Č.celk. bez DPH d."
  invoice_date: "Datum případu (DMR)"
  invoice_number: "Dodavatelská faktura"
  primary_currency: "Měna"
  tax_date: "DUZP"
  file_name: "Párovací znak"
  order_number: "Číslo objednávky"

export_value:
  - supplier_vat_number
  - invoice_date
  - invoice_number
  - primary_currency
  - order_number
